# privacynerd.de

This is the repo where one can find all the files belonging to the startpage of the privacynerd.de web pages (see [here](https://privacynerd.de/)).


## Building

To build, run the following command:

```bash
npx @tailwindcss/cli -i ./src/input.css -o ./src/output.css --watch
```

This will start watching for any file changes and immediately update the output.css file.


## Running

To run a test server, clone the repo, go to the `src/` directory and run the following command:

```bash
python3 -m http.server
```

This will start a simple http server built into python that serves all the necessary files. 

Warning! Do not use this for production purposes!